Subject: Trainer Candidate - Swati Malhotra
From: Swati Malhotra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 08:53:02 -0500

| | Tech Support Test

Name | Swati Malhotra
E-mail | [email-masked]
Phone Number | (91) 9650864212
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Smarterbiz | Freelance Process Trainer | NA | NA
Previous Employer 1 | TNC Aviation | Freelance Soft Skills Trainer | 30/10/2019 | NA
Previous Employer 2 | Venkateshwar Hospital | Team Leader Training | 28/02/19 | 38000

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | I carry more than 6 years of experience as Training & Development professional. I have done process training as well as Behavioral and Soft Skills Training. My job role also gave me opportunity to develop content, conduct call audits, attending call calibration , bottom quartile management, TNA , TNI etc.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I believe the biggest challenge while training has been to keep the audience engaging and ensuring their participation throughout but I am able to overcome that challenge by various icebreakers/energizers during training. I am always able to gain confidence and trust of my trainees wherein they clear all their doubts regarding training and that in turn helps to achieve greater throughput as well.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service means simply delivering what customer asked for (For e.g- Customer comes with a doubt /query and the customer care helps him with the required information.).
However , it becomes a great customer service when the customer care actually 'exceeds' customer's expectations. It means going extra mile for the customers, taking ownership , developing rapport along with displaying soft skills (like empathy ) to the customer. Great customer service actually means giving 'wow ' experience to the customer. A good customer service just means meeting customer's expectations whereas great customer service will actually help in customer retention in the long run.

What according to you makes you a good candidate for this position? | An ideal candidate for this position is someone who has good subject knowledge along with other qualities like patience, excellent presentation skills etc. He / she should know how to engage audience along with the sense of time management. He/she should be well aware of best practices in terms of training and should be cordial and approachable.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |